{
  "permissions": {
    "allow": [
      "Bash(composer install:*)",
      "Bash(/c/xampp/php/php.exe -r \"copy\\(''https://getcomposer.org/installer'', ''composer-setup.php''\\);\")",
      "Bash(/c/xampp/php/php.exe composer-setup.php)",
      "Bash(/c/xampp/php/php.exe -r \"unlink\\(''composer-setup.php''\\);\")",
      "Bash(/c/xampp/php/php.exe composer.phar:*)"
    ]
  }
}
